.ql-container {
  font-family: inherit;
  font-size: inherit;
}

.ql-toolbar{
    background:#f5f5f5;
}

.ql-snow {
    .ql-tooltip{
        z-index: 9999;
        &.ql-flip{
            top: auto !important;
            left: auto !important;
        }
    }
}